Subject: Ticket Assigned - Resume for the entry level position.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 02:37:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Resume for the entry level position. Hello,

I am Chirantana Dhooli.I have completed my bachelor's degree in commerce. I
have majored in statistics and  business research.I want to start my career
as an intern or an associate for fashion merchandising or fashion buying. I
am eager to learn from you.

 I do have 10 years of learning and performing experience in Indian
classical dance and classical music. And also, I have part-time job
experience as a "shop assistant" in a Provision store and as a "server" in
a catering business.I can bring my creative side and also my managerial and
analytical skills. If you consider this resume, I am available at
[email-masked] or +919449489787

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5819901